dl.acdn {
	width: 730px;
	border-left: #000 1px solid;
	border-right: #000 2px solid;
	position: relative;
}

dl.acdn_head {
	border-top: #000 1px solid;
	border-bottom: #000 1px solid;
}

dl.acdn_head dt.title{
	border-top: #000 1px solid;
	text-align: left;
}

dl.acdn dt {
	padding: 5px 10px;
	color: #444;
	font-weight: bold;
	cursor: pointer;
	background: #EEE;
	border-left: #222 4px solid;
	border-bottom: #000 1px solid;
	position: relative;
	font-size: 27px;
	vertical-align: middle;
}

dl.acdn dt.title{
	background: #FFF;
}

dl.acdn_head dd.ac_left00 dl.acdn dt:first-child{
	border-top: #000 1px solid;
}

dl.acdn dt.active{
	border-left: #CB0F0F 4px solid;
	color: #CB0F0F;
}

dl.acdn dt.ov {
	background: #DDD;
	border-left: #FB0F0F 4px solid;
	color: #FB0F0F;
}

dt.ov > img,
dt.active > img{
	opacity: 0.8;
}

dl.acdn dd {
	position: relative;
}

dd.ac_left00 {
	width: 730px;
	margin: 0px 0px 0px -1px;
}

/* 車種幅 */

dd.ac_left01_03{width: 730px;	height: 140px;}
dd.ac_left01_06_1{width: 730px;	height: 210px;}
dd.ac_left01_06{width: 730px;	height: 280px;}
dd.ac_left01_09_1{width: 730px;	height: 280px;}
dd.ac_left01_09{width: 730px;	height: 350px;}
dd.ac_left01_12{width: 730px;	height: 420px;}
dd.ac_left01_15{width: 730px;	height: 490px;}
dd.ac_left01_18{width: 730px;	height: 560px;}

/* タイヤサイズの高さ */

div.ac_naka01_03{width: 237px;	height: 120px;	border-left: double 1px #000;}
div.ac_naka01_06_1{width: 237px;	height: 190px;	border-left: double 1px #000;}
div.ac_naka01_06{width: 237px;	height: 260px;	border-left: double 1px #000;}
div.ac_naka01_09_1{width: 237px;	height: 260px;	border-left: double 1px #000;}
div.ac_naka01_09{width: 237px;	height: 330px;	border-left: double 1px #000;}
div.ac_naka01_12{width: 237px;	height: 400px;	border-left: double 1px #000;}
div.ac_naka01_15{width: 237px;	height: 470px;	border-left: double 1px #000;}
div.ac_naka01_18{width: 237px;	height: 540px;	border-left: double 1px #000;}

div.ac_naka02_03{width: 450px;	height: 120px;	border-bottom: double 1px #000;}
div.ac_naka02_06{width: 450px;	height: 190px;	border-bottom: double 1px #000;}
div.ac_naka02_09{width: 450px;	height: 260px;	border-bottom: double 1px #000;}

div.ac_naka03_03{width: 215px;	height: 120px;}
div.ac_naka03_06{width: 215px;	height: 190px;}
div.ac_naka03_09{width: 215px;	height: 260px;}

div.ac_naka{
	float:left;
	padding: 10px;
}

div.ac_naka01_03 p:first-child,
div.ac_naka01_06_1 p:first-child,
div.ac_naka01_06 p:first-child,
div.ac_naka01_09_1 p:first-child,
div.ac_naka01_09 p:first-child,
div.ac_naka01_12 p:first-child,
div.ac_naka01_15 p:first-child,
div.ac_naka01_18 p:first-child{
	margin: 20px 0px 0px;
}

div.ac_naka01_03 p,
div.ac_naka01_06_1 p,
div.ac_naka01_06 p,
div.ac_naka01_09_1 p,
div.ac_naka01_09 p,
div.ac_naka01_12 p,
div.ac_naka01_15 p,
div.ac_naka01_18 p{
	text-align: center;
}


div.ac_bo-ri{
	border-right: double 1px #000;
	margin: 0px 0px 0px -1px;
}

div.ac_bo-fo{
	border-bottom:  double 1px #000;
	margin: -1px 0px 0px 0px;
}

div.ac_naka02_03 p.ac_size01,
div.ac_naka02_03 p.ac_size02,
div.ac_naka02_03 p.ac_size03,
div.ac_naka02_06 p.ac_size01,
div.ac_naka02_06 p.ac_size02,
div.ac_naka02_06 p.ac_size03,
div.ac_naka02_09 p.ac_size01,
div.ac_naka02_09 p.ac_size02,
div.ac_naka02_09 p.ac_size03{
	width: 414px;
	font-size: 15px;
}


div.ac_naka03_03 p.ac_size01,
div.ac_naka03_03 p.ac_size02,
div.ac_naka03_03 p.ac_size03,
div.ac_naka03_06 p.ac_size01,
div.ac_naka03_06 p.ac_size02,
div.ac_naka03_06 p.ac_size03,
div.ac_naka03_09 p.ac_size01,
div.ac_naka03_09 p.ac_size02,
div.ac_naka03_09 p.ac_size03{
	width: 183px;
	font-size: 15px;
}

p.ac_size01{
	text-align: center;
	background-color: #444;
	color: #FFF;
	margin: 12px 0px 0px 12px;
	padding: 1px 0px 0px 5px;
	border-top: double 2px #444;
	border-left: double 2px #444;
	border-right: double 2px #444;
	border-bottom: double 1px #444;
}
p.ac_size02{
	margin: 0px 12px 0px;
	padding: 1px 0px 0px 5px;
	border-left: double 2px #444;
	border-right: double 2px #444;
	border-bottom: double 1px #444;
}
p.ac_size02 a{
	text-decoration:none;
}
p.ac_size03{
	margin: 0px 12px;
	padding: 1px 0px 0px 5px;
	border-left: double 2px #444;
	border-right: double 2px #444;
	border-bottom: double 2px #444;
}
p.ac_size03 a{
	text-decoration:none;
}

div.ac_naka + p{
	height: 50%;
}


p.car_s{
	width: 706px;
	padding: 5px 10px;
	color: #222;
	font-weight: bold;
	background: #EEE;
	border-left: #222 5px solid;
	border-top: #000 2px solid;
	border-bottom: #000 2px solid;
	border-right: #000 2px solid;
	position: relative;
	font-size: 27px;
	vertical-align: middle;
}

div.ac_naka p img{
	width: 90%;
	overflow: hidden;
	margin: -80px 0px -60px;
}